<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <title>PFC</title>
</head>





<body>
   <img src="img/papier.png" id="papier">
   <img src="img/ciseaux.png" id="ciseaux">
   <img src="img/Silex.png" id="silex">

    <br><br><br>
   <h2>Le choix du Bot</h2>
   <div id="bot">

   </div>
    <p id="result"></p>

    <script src="js/script.js"></script>
</body>
</html>